@charset "utf-8";
/* CSS Document */

/*------------------------------------
base
-------------------------------------*/

:root {
    --easing: cubic-bezier(.2, 1, .2, 1);
    --transition: .8s var(--easing);
    --box-shadow2: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #fff;
    --box-shadow3: 0rem .2rem .3rem rgba(133, 133, 133, 0.05);
    --box-shadow4: .2rem .2rem 1rem rgba(22, 25, 34, 0.05);
    --color-text: #272343;
    --color-text-accent: #00aaca;
    /*--color-bg: #d5f7ff;
    --color-bg-lighter: #e8faff;
    --color-bg-transparent:#b7effd46;
    --color-bg-brands: #b7effd8a;
    --color-bg-footer: #e6faff;;
    --color-accent: #0cc2e0de;
    --color-highlight: #e7d362;
    --color-white: #ffffff;
    --color-silver: rgb(167, 188, 216);*/
    --color-bg: #c5edf1;
    --color-bg-lighter: #d6f5f9;
    --color-bg-transparent:#e8ffff;
    --color-bg-brands: #5cd0e0;
    --color-bg-footer: #ddfaf9;
    --color-accent: #5cd0e0;
    --color-highlight: #e7d362;
    --color-store: #fd3d85;
    --color-white: #ffffff;
    --color-gray:#F4F4F4;
    --color-silver: rgb(98, 113, 134);
    --margin40: 40px;
    --margin8: 8px;
    --margin24: 24px
}

p, h1, h2, h3, h4, h5, h6, a, ul, li, small, span {
    color: var(--color-text);
}
body {
    font-family: 'Quicksand', 'Noto Sans JP', "游ゴシック", "Yu Gothic", sans-serif;
    /* font-size: clamp(0.813rem, 0.744rem + 0.34vw, 1rem); */
    line-height: 1.875;
    font-feature-settings: 'palt';
    letter-spacing: .05em;
    width: 100vw;
    max-width: 1200px;
    margin: 0 auto;
    font-weight: 500;
}
html {
  scroll-behavior: smooth;
}
body a{
  text-decoration: none;
  color: inherit;
}
body li{
  list-style: none;
}
.sp400px{
  display: none;
}
.sp450px{
  display: none;
}
@media screen and (max-width:500px){
 .pc500px{
  display:none;
}
}
@media screen and (max-width:450px){
.sp450px{
  display: block;
}
}
@media screen and (max-width:400px){
.sp400px{
  display: block;
}
}
/*------------------------------------
title
-------------------------------------*/
#isapo_top,#search{
  text-align: center;
}
#isapo_top .title{
  padding-top: 150px!important;
}
#service .title{
  padding-top: 150px!important;
}
.title{
    margin-top: 0px;
    position: relative;
    padding-top:70px; 
}
.title_jp {
    text-align: left;
    padding: 0px;
    font-size: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 26px;
    margin-bottom: 4px;
    font-weight: bold;
}
.title_en {
    font-size: 160%;
    display: block;
    color: var(--color-silver);
    margin-top: -6px;
    font-weight: 700;
}
.title_jp img {
    width: 24px;
    height: auto;
    padding-bottom: 10px;
}
@media screen and (max-width:768px){
#isapo_top .title{
  padding-top: 70px!important;
} 
#service .title{
  padding-top: 180px!important;
}
}
/*------------------------------------
partnership
-------------------------------------*/
#partnership{
  margin: 50px auto 100px;
  max-width:  100%;
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 30%, rgba(238, 250, 255, 1) 30%);
  padding-bottom: 50px
}

#partnership .partnership-inner{
  max-width: 1024px;
  margin: -50px auto 0;
  position: relative;
  padding-top: 50px;
  z-index: 1;
}
#partnership .partnership-shop{
  display: block;
  width: 90%;
  max-width: 600px;
  margin-top: 50px;
}
#partnership .partnership-deco{
  font-size: 58px;
  color: var(--color-silver);
  opacity: 0.4;
  position: absolute;
  top: -60px;
  right: 0;
  white-space:nowrap;
}
#partnership .partnership-box::after{
  content:"";
  display: inline-block;
  width: 30%;
  height: 50%;
  background-color: var(--color-silver);
  position: absolute;
  bottom: -20px;
  left: -20px;
  z-index:-1;
  opacity: 0.5;
}
#partnership .partnership-box{
  background-color: #fff;
  display: inline-block;
  width: 60%;
  max-width: 500px;
  padding: 25px;
  position: absolute;
  bottom: -100px;
  right: 30px;
  text-align: center;
  box-shadow: var(--box-shadow);
}

#partnership .partnership-box p{
  text-align: left;
  color: var(--color-text-accent);
  font-size: 20px;
  margin: 0 auto;
  position:relative;
}
#partnership .partnership-box p img{
  width: 39px;
  padding-right: 10px;
  display: inline-block;
}
#partnership .partnership-text{
  color: var(--color-text);
  font-size: 16px;
  display: inline-block;
  margin-top: 20px;
}
#partnership .partnership-notes{
  display: block;
  color:var(--text-color);
  padding: 5px 20px;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom:-30px;
  background-color: var(--bg-color-lighter);
  line-height: 1.4;
}
#partnership .partnership-imgbox{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}
#partnership .partnership-imgbox img{
  margin: 10px;
  object-fit: contain;
}
#partnership .partnership-imgbox img:last-child{
  height: 50px;
  }
.dot{
  width: 100%;
  max-width: 1200px;
  margin:0 auto;
  position: relative;
  z-index: -3;
}
@media screen and (max-width:1024px){
#partnership .partnership-box{
  bottom:-150px;
}
   #partnership .partnership-imgbox img{
  height: 40px;
} 
 #partnership .partnership-box{
  width: 70%;
  right: 0;
} 
  }
@media screen and (max-width:768px){
#partnership .partnership-box{
  bottom:2%;
}
  #partnership .partnership-imgbox img{
  margin: 0;
}
  #partnership .partnership-deco{
  font-size: 50px;
  top: -54px;
}
  #partnership .partnership-box{
  width: 80%;
  padding: 15px;
  position: absolute;
  right: 0;
    bottom:-200px;
}
}
@media screen and (max-width:600px){
  #partnership .partnership-box{
  bottom:-200px;
}
 #partnership .partnership-imgbox img{
  height: 30px;
} 
  #partnership .partnership-imgbox img:last-child{
  height: 30px;
  }
}
@media screen and (max-width:500px){
  #partnership .partnership-box{
  width: 90%;
  right: 0;
} 
 #partnership .partnership-deco{
  font-size: 40px;
  top: -42px;
}
}
@media screen and (max-width:400px){
  #partnership .partnership-box{
  right: 0;
} 
  #partnership .partnership-box p{
  font-size: 16px;
}
  #partnership .partnership-text{
  font-size: 14px;
}
}
/*------------------------------------
service
-------------------------------------*/
#service{
  margin: var(--section-margin-pc);
  text-align: center;
}
#service .service-inner{
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 25%, rgba(238, 250, 255, 1) 25%);
  max-width: 1024px;
  margin: 0 auto;
  padding-bottom: 50px;
  text-align: left;
}
#service h2 span{
  color: var(--accent-color);
  font-size: 1.4rem;
}
#service .small{
  display: inline-block;
  margin-top: 20px;
}
#service .service-wrap{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-top: -50px;
}
#service .front-panel{
  display: block;
  width: 17%;
}
#service .service-text{
  padding:0 20px 0 50px;
  position: relative;
}
#service .service-text p{
  margin-bottom: 10%;
}
#service .btn-box{
  display: block;
  text-align: center;
}
@media screen and (max-width:768px){
  #service .front-panel{
  width: 17%;
  min-width: 150px;
  position: relative;
  left: -30px;
}
  #service .service-text{
  padding:0 20px 0 0;
}
}
  @media screen and (max-width:400px){
#service .service-wrap{
  margin-top: 0;
}
  }
/*------------------------------------
btn
-------------------------------------*/
.btn{
  	position: relative;
	  text-decoration: none;
	  display: inline-block;
	  background:var(--color-accent);
	  color:var(--color-white);
    padding: 5px 40px 5px 30px;
    border-radius:25px;
    text-align: center;
    outline: none;
    transition: ease .2s;
}
.btn:hover{
	opacity: 0.8;
}
.btnarrow1::after{
    content: '';
    position: absolute;
    top:38%;
    right:24px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    transition: all .3s;
}
.btnarrow1:hover::after{
    right: 20px;
}
.btn span{
  color: var(--color-white);
}
@media screen and (max-width:400px){
  .btn span{
    display: none;
  }
}
/*------------------------------------
search-top
-------------------------------------*/
#search{
  text-align: center;
  max-width: 1024px;
  margin: 50px auto;
  padding: 20px
}
#search h2 span{
  font-size: 1.4rem;
  color: var(--accent-color);
}
#search .search-list_area{
  display: flex;
  justify-content: space-around;
  max-width: var(--max-width);
  margin: 30px auto;
  padding-left: 0;
  flex-wrap: wrap;
}
#search .search-list_area li{
  background-color: var(--color-bg-lighter);
  padding: 10px 20px;
  width: 180px;
  height: 45px;
  box-sizing: border-box;
  margin:0 5px 10px 5px;
  color: var(--color-text);
}
#search .search-list_area li:hover{
  background-color:#fbfbfb;
  color: var(--color-silver)!important;
  transition:0.5s;
}

#search h4{
  font-size:18px;
  font-weight: 600;
  text-align: center;
  background-color:#707070;
  color: #fff;
  padding: 2px 20px;
  box-sizing: border-box;
  margin: 26px auto;
  padding: 10px 0;
}
#search h4::before{
  content:"\f3c5";
  font-family: "Font Awesome 6 Free";
  font-size:20px;
  padding-right: 20px;
  display: inline-block;
  font-weight: 900;
}
#search .search-note{
  text-align: left;
  margin-bottom: -35px;
  padding: 10px;
  line-height: 1.5;
}
#search .area-ken{
  display: flex;
  justify-content: center;
  padding: 0;
  margin: -25px auto -40px;
}
#search .area-ken li{
  padding: 5px 10px;
  margin: 0 0px;
  font-size: 1.8rem;
}
.btnlinestretches{
	position:relative; 
	color:var(--color-text);
  padding: 10px 10px 0px 0px;
	display:inline-block;
  text-decoration: none;
  outline: none;
  font-size: 16px;
}
.btnlinestretches::before,
.btnlinestretches::after{
	content:'';
	position:absolute;
	z-index:1;
	bottom:0;
	left:0; 
	background:var(--color-text-accent);
	width:100%;
	height:2px;
	transition:all 0.3s ease-in-out;
}   
.btnlinestretches::after{
	width:0;
	background:#ccc;
}   
.btnlinestretches:hover::after {
	width:100%;
} 
.btnlinestretches span::after {
    content: '';
    position: absolute;
    right: 4px;
    top: 23px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    transition: all .3s;
}  
.btnlinestretches:hover span::after {
	right:1px;
}
#search h5{
  text-align: left;
  color:var(--color-text-accent);
  padding-left:20px;
  font-size: 20px;
  margin-bottom: -15px;
  margin-top: 35px;

}
#search h5::before{
  content:"\f54e";
  font-family: "Font Awesome 6 Free";
  font-size: 30px;
  padding-right: 10px;
  display: inline-block;
  font-weight: 900;
}
#tokyo{
  margin-top: 35px;
}
@media screen and (max-width:1024px){
  #search .search-list_area{
   width: 570px;
  justify-content: center;
}
}
@media screen and (max-width:600px){
  #search .search-list_area li{
  padding: 10px 5px;
  width: 120px;
}
   #search .search-list_area{
   width: 435px;

  justify-content: center;
}
}
@media screen and (max-width:500px){
#search .area-ken li{
  padding: 5px 5px;
  margin: 0 5px;
  font-size:14px;
}
#search .area-ken{
  margin: -25px auto -30px;
}
 .btnlinestretches{
  font-size: 14px;
}
  .btnlinestretches span::after {
    top: 21px;
}
  #search h5{
  font-size: 16px;
}
  #search h5::before{
  font-size: 22px;
    padding-right: 6px;
}
}
@media screen and (max-width:450px){
 #search .search-list_area{
   width: 300px;
}
  #search .area-ken li{
  padding: 5px 5px;
  margin: 0 0px;
}
 .btnlinestretches span::after {
  display: none;
} 
.btnlinestretches{
   padding:10px 0px 0px 0px; 
  }
}
/*------------------------------------
search-list
-------------------------------------*/
#search .shop-data{
  text-align: left;
  margin-top: -12px;
}
#search .shop-box{
  position: relative;
}
#search .shop-name{
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  background-color: var(--color-gray);
  padding: 16px 20px;
  box-sizing: border-box;
  margin-top: 25px;
  /*display: flex;*/
  align-items: center;
  position: relative;
}
#search .link-btn1{
  background-color: var(--color-bg-lighter);
  padding: 5px 20px;
  color:var(--color-text);
}
#search .link-btn2{
  background-color: var(--color-silver);
  padding: 5px 20px;
  color:#fff;
}
#search .link-btn1 a::before{
  content:"\f274";
  display: inline-block;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 20px;
  padding-right: 8px;
}
#search .link-btn2 a::before{
  content:"\f54e";
  display: inline-block;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 20px;
  padding-right:5px;
}
#search .link-box{
  display: flex;
  flex-direction: column;
  padding: 0;
}
#search .link-box li{
  width: 150px;
  display: inline-block;
  margin: 10px 15px 0;
  white-space: nowrap;
}
#search .icon-small{
  font-size: 0.8em;
  padding-left: 10px;
  transition: all .3s;
  position: relative;
  right: 0;
}
#search .icon-small2{
  padding-left: 12px!important;
  transition: all .3s;
}
#search .link-btn1:hover .icon-small{
  right: -3px; 
}
#search .link-btn2:hover .icon-small2{
  right: -3px; 
}
#search .link-btn1:hover,#search .link-btn2:hover {
  opacity: 0.8;
}
#search .shop-container{
  display: flex;
  justify-content: space-between;
  max-width: 1024px;
  box-shadow: var(--box-shadow4);
  padding: 20px 0;
}
#search .shop-data dl{
  display: flex;
  justify-content: flex-start;
  padding-left: 20px;
  margin-bottom: 10px;
}
#search .address{
  margin-left: 0;
  padding-right: 20px;
}
#search .shop-tel{
  margin: 5px 0;
}
#search .shop-tel dt{
  padding-right: 40px;
}
#search .shop-address{
  margin-top: 22px;
}
#search .address-title{
  padding-right: 73px;
  white-space:nowrap;
}
#search .to-search{
  display: block;
  /*border-bottom:solid 1px #00aaca;*/
  text-align: right;
  margin-top: 15px;
  padding-right: 10px;
  font-size: 14px;
}
#search .to-search:hover{
  opacity: 0.8;
}
#search .newopen{
  display: inline-block;
  background-color: var(--color-store);
  border-radius: 5px;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  margin-left: 20px;
  text-align: center;
  line-height: 1.2;
  position: absolute;
  top: -13px;
  left: 0px;
}
#search .text-small{
  font-size: 14px;
}
@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}
@media screen and (max-width:768px){
#search .bumber:hover{
  opacity: 0.8;
}
#search .bumber{
    text-decoration: underline;
  }
 #search .shop-container{
  display: block;
  max-width: 1024px;
  margin-top: -30px;
}
  #search .link-box{
  display: block;
  padding: 10px 0 20px;
  margin-top: 0;
}
  #search .shop-address{
  margin-top: 40px;
}
  #search .bumber{
    margin-left: 20px;
  }
  #search .address-title{
  padding-right: 49px;
  }
  #search .shop-tel dt{
  padding-right: 0;
}
  }
@media screen and (max-width:500px){
  #search .link-box li{
  width: 140px;
  margin: 10px 7px 0;
}
  #search .link-btn1{
  padding: 8px 10px;
}
#search .link-btn2{
  padding: 8px 10px;
}
}
@media screen and (max-width:450px){
#search .newopen{
  margin: 0 0 0 auto;
}
}
@media screen and (max-width:400px){
#search .shop-name{
  padding: 10px 20px;
  line-height: 1.6;
}
}

/*------------------------------------
アコーディオン
-------------------------------------*/
.accordion-area{
    list-style: none;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}
.shop-name {
    position: relative;
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .10s ease;
}
.shop-name::before,
.shop-name::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    transition: all .4s;
    
}
.shop-name::before{
    top:48%;
    right: 15px;
    transform: rotate(0deg);
    
}
.shop-name::after{    
    top:48%;
    right: 15px;
    transform: rotate(90deg);

}
.shop-name.close1::before{
	transform: rotate(45deg);
}

.shop-name.close1::after{
	transform: rotate(-45deg);
}
 #search .box{
    display: none;
}

/* 共通css */
footer, .contents_in {
  font-size: 100%;
  line-height: 1.5;
}
footer {
  border-top: 1.5px solid #262626;
  margin: 0 calc(50% - 50vw);
  text-align: left;
}
.pan_area a, .pan_area span{
    vertical-align: 0;
}

/* .shop-name-close::before,
.shop-name-close::after{
  display: none;
  pointer-events: none;
}

.shop-name-close{
  pointer-events: none;
} */

.shop-name-close span{
  margin-left: 6px;
  font-size: 14px;
  color: #fd3d85;
}